@charset "utf-8";
table, tr, td, p, a, ul, li, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

body {
	background-color: #ffffff;
	background-image:url(../images/bkg-wave2.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link { color:#999933; }
a:visited { color:#999933; }
a:hover { color:#000000 }
a:active { color:#999933;}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#999;
}
h1 a{
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#2eb8ca;
}
.titreBleu {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#666666;
}
h1.event-title {
	text-decoration:underline;	
	font-size: 21px !important;
}

/*h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	font-size: 15px;
	font-weight:bold;
	color:#6ba846;
}*/
h2 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	font-size: 13px;
	font-weight:bold;
	color:#564e3f;
}
/*h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#6ba846;
}*/
h3 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	font-size: 12px;
	font-weight:bold;
	color:# 564e3f;
}
.titreVert {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#666666;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#666666;
}
.titreOrange a {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 19px;
	font-weight:normal;
	color:#de7207;
	text-decoration:none;
	background:none;
}
.titreOrange a:link, .titreOrange a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 19px;
	font-weight:normal;
	color:#de7207;
	text-decoration:none;
	background:none;
}
.titreOrange a:hover {
	text-decoration:underline;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	font-size: 15px;
	font-weight:bold;
	color:#666666;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 21px;
	font-weight:normal;
	color:#999;
}
hr {height:1px; color:#CCC; border-style: none; border:0px thick #CCC; background-color: #CCC;}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}
.footer a:link { color:#ffffff; font-size: 12px; }
.footer a:visited { color:#ffffff; font-size: 12px; }
.footer a:hover { color:#564e3f; font-size: 12px; }
.footer a:active { color:#ffffff; font-size: 12px; }

.sous_titre {
	font-size:16px;
	font-weight:bold;
}

.anchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999933;
	line-height:20px;
}
.anchor a:link { color: #939598; font-size: 12px; }
.anchor a:visited { color: #939598; font-size: 12px; }
.anchor a:hover { color: #999933; font-size: 12px; }
.anchor a:active { color: #939598; font-size: 12px; }

/*PAGE HISTORIQUE*/
#ul_ancre_historique{
	list-style-type:none;
}
/*FIN PAGE HISTORIQUE*/
/*PAGE ESPACE ANGLAIS*/
.ul_list_type_none{
	list-style-type:none;
}
/*FIN PAGE ESPACE ANGLAIS*/

/*PAGE TROUVER UNE CHAMBRE DE COMMERCE DU QUEBEC*/
#titre_page{
	margin: 0px 0px 15px 0px;
}

#div_liste_infos{
	float:left;
	width:100%;
}

#div_liste_infos ul{
	list-style-type:none;
}

#div_liste_infos li{
	margin-bottom:10px;
}

#div_ul_encadres{
	float:left;
	margin: 0px 20px 0px 0px;
}

#div_ul_encadres ul{
	list-style-type:none;
}

#cadrelarge_twitter{
	width:160px;
	background-image:url(../images/twitter_logo.jpg);
	background-repeat:no-repeat;
	background-color:#d5f5fc;
	background-position:left top;
	padding-top:30px;
	border:#8f908b solid 1px;
}

.cadrelargeint_twitter{
	min-height:50px;/*Hauteur minimale de 50 pixels*/
	margin-top:5px;
	padding:6px 6px 0px 6px;
	text-align:justify;
}

.cadrelargeint_twitter p{
	display:inline;
}

#encadre_twitter a{
	font-size:10px;
}
.medias
{
	position:absolute; 	
}
#facebook {
	padding:0 0 5px 0;
	border:#999 1px solid;
	background-color:#ffffff;
	position:absolute; 
	z-index:900; 
	margin:350px 0 0 0;
	
}
#surveyMonkeyInfo {
	margin:0;
	padding:0;
	background-color:#F00;
	border:#999 1px solid;
	display:block;
	height:300px	
}
#twitter {
	border:#999 1px solid;
	padding:5px;
	width:289px;
	/*height:350px;*/
	display:block;
	overflow:hidden;
	position:absolute; !important; 
}
#twitter p{
	margin:0px;
	padding:0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight:normal;
	color:#666;
	text-align:center
}

#encadre_gooogleMap a:link, #encadre_gooogleMap a:visited {
	width:415px;
	height:60px;
	background:#2eb8ca;
	padding: 0 20px;
	display:block;
	font:25px/60px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	margin: 10px 0px;
	text-align: center;
	border: 1px solid #fff;
}
#encadre_gooogleMap a:hover {
	color:#2eb8ca;
	background:#fff;
	border: 1px dashed #2eb8ca;
}

#encadre_repertoire a:link, #encadre_repertoire a:visited {
	width:250px;
	height:40px;
	background:#666;
	padding: 0 20px;
	display:block;
	font:20px/40px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	margin: 10px 0px;
	text-align: center;
	border: 1px solid #fff;
}
#encadre_repertoire a:hover {
	color:# 666;
	background:#CCC;
	border: 1px dashed #999;
}
/*FIN PAGE TROUVER UNE CHAMBRE DE COMMERCE DU QUEBEC*/

.date_verte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999;
}
.date_verte a:link, .date_verte a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999;
}

.date_verte_event {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #999933;
}

.events_lieu {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #5a7e92;
}

.date_bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#999;
}

.date_bleu_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#999;
}

.date_titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color:#564e3f;
}

.comm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#D7D7D7;
}

.date_comm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#564e3f;
}
.date_comm a:link, .date_comm a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#564e3f;
}



.mois {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#999999;
}
.bold_bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .2px;
	color:#999933;
	font-weight: bold;
}

.bold_bleu a:link { color:#999933; font-size: 12px; }
.bold_bleu a:visited { color:#999933; font-size: 12px; }
.bold_bleu a:hover { color:#000000; font-size: 12px; }
.bold_bleu a:active { color:#999933; font-size: 12px; }

.bold_vert{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .2px;
	color:#999933;
	font-weight: bold;
}
.bold_vert a:link { color:#999933; font-size: 12px; }
.bold_vert a:visited { color:#999933; font-size: 12px; }
.bold_vert a:hover { color:#000000; font-size: 12px; }
.bold_vert a:active { color:#999933; font-size: 12px; }

.bold_orange{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: .2px;
	color:#999933;
	font-weight: bold;
}

.sous_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #939598;
	text-decoration: underline;
	list-style-type: square;
	padding-left:0px;
	padding-top:12px;
	margin-left:20px;
	line-height:20px;
	border-right:1px solid #CCC
}

.sous_menu a:link { color:#939598; font-size: 13px; }
.sous_menu a:visited { color:#939598; font-size: 13px; }
.sous_menu a:hover { color:#999933; font-size: 13px; }
.sous_menu a:active { color:#939598; font-size: 13px; }

.archives {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
	font-weight:bold;
	color: #939598;
	border-bottom:1px solid #CCC
}

.archives a:link { color:#939598; font-size: 13px; }
.archives a:visited { color:#939598; font-size: 13px; }
.archives a:hover { color:#999933; font-size: 13px; }
.archives a:active { color:#939598; font-size: 13px; }

.bulletAccueil
{
	margin-top:-5px
}

ul {
margin-left:15px;
padding-left:0px;
}

.ul_plan_du_site li{
	list-style-type:none;
}

.rubrique_plan{
	font-size:14px;
	font-weight:bold;
}

.rubrique_plan a{
	text-decoration:none;
	font-size:15px;
	color:#5a7e92;
}

.ss_rubrique_plan{
	margin-left:5px;
}

.ss_rubrique_plan a{
	text-decoration:none;
}

.img_historique{
	margin-right:10px;
}

.btn {
	background-color:#e8eae2;
	border:1px solid #5a7ead;
	padding:5px;
	color:#564e3f !important;
	text-decoration:none;
}

.btn:hover {
	background-color:#cfd1c8;
}

.homeEventsPic {
	background-image:url(../images/homepage/events_bg.jpg);
	padding-left:3px;
	padding-top:2px;
	width:347px;
	height:117px;	
}
.slideshow { 
	width: 648px;
	height: 162px !important; 
	margin: 0px;
	left: 25px;
	top: 0px;
	overflow:hidden
	}
.header {
	position:relative;
	z-index:0;
	width: 702px;
	height:170px;
	padding: 0px;
	margin: 0 19px 15px 12px;
	border: 1px solid #999;
	overflow:hidden;
}
.extra {
	padding: 0 10px 10px 10px;
	width:682px;
	height:84px;
	margin: 0 0 15px 12px;
	background:url(../images/tile-extra.jpg);
	border: #d5d9cb 1px solid;
}
.extra p{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight:normal;
	color:#564e3f;
}
.extra1 a {
	background:url(../images/exprimez.gif) no-repeat 20px;
	padding: 0px 0px 0px 90px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	color:#de7207;
	height:59px;
	width:135px;
	text-align:left;
	border-right: #564e3f 1px solid;
	text-decoration:none;
}
.extra2 a {
	background:url(../images/trouvez.gif) no-repeat 20px;
	padding: 0px 0px 0px 90px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	color:#de7207;
	height:59px;
	width:135px;
	text-align:left;
	border-right: #564e3f 1px solid;
	text-decoration:none;
}
.extra3 a {
	background:url(../images/ecoutez.gif) no-repeat 20px;
	padding: 0px 0px 0px 90px;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	color:#de7207;
	height:59px;
	width:135px;
	text-align:left;
	text-decoration:none;
}
.extra1 a:hover, .extra2 a:hover, .extra3 a:hover  {
	text-decoration: underline;
}
.extra1 p, .extra2 p, .extra3 p {
	color::#564e3f;
	font-size:11px;
	}
#sitesFCCQ {
	width: 679px;
	height:133px;
/*	background-color:#EEE;*/
	position:relative;
	padding:20px 0 20px 15px;
	border-bottom:1px solid #CCC;
	margin-left:12px;
	margin-bottom:20px
	/*<!--margin-top:10px;-->*/
}
#sitesFCCQ ul {
	width: 660px;
	height:133px;
	margin:0px 0px 0px 10px;
	padding: 0px;
	list-style: none;
	float: left;
	position: absolute;
}
#sitesFCCQ li {
	float: left;
}
#sitesFCCQ li p {
	font:normal 1em Arial, Helvetica, sans-serif;
	color:black;
	padding:0px;
	margin:0px;
}
#sitesFCCQ li a:link, #sitesFCCQ li a:visited {
	background:url(../images/logos-fccq-header.gif) no-repeat;
	padding: 85px 10px 0px 0px;
	display:block;
	font:bold 1em Arial, Helvetica, sans-serif;
	color:black;
	text-decoration:none;
}
#sitesFCCQ li a:hover {
	background:#url(../images/logos-fccq-header.gif) no-repeat;
	text-decoration:underline
}
div#sitesFCCQ ul li:first-child a {background-position:-553px 0px}
div#sitesFCCQ ul li:first-child p {color:#00a5d9; font-size:11px; font-weight:bold; padding-right:20px;}
div#sitesFCCQ ul li:first-child + li a {background-position:-388px 0px}
div#sitesFCCQ ul li:first-child + li p {color:#D9BB18; font-size:11px; font-weight:bold; padding-right:10px;}
div#sitesFCCQ ul li:first-child + li + li a {background-position:-190px 0px}
div#sitesFCCQ ul li:first-child + li + li p {color:#e21a22; font-size:11px; font-weight:bold; padding-right:10px;}
div#sitesFCCQ ul li:first-child + li + li + li a {background-position:-190px 0px}
div#sitesFCCQ ul li:first-child + li + li + li p {color:#e21a22; font-size:11px; font-weight:bold; padding-right:10px;}
div#sitesFCCQ ul li:first-child + li + li + li + li a {background-position:-785px 0px}
div#sitesFCCQ ul li:first-child + li + li + li + li p {color:#DF7A1C; font-size:11px; font-weight:bold; padding-right:10px;}
#nosSites {
	color:#313131;
	height:29px;
	padding:0px 0px 0px 24px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform:uppercase;
}
.slideshowHeader { 
	width: 623px;
	height: 204px !important; 
	margin: 0px;
	padding:0px;
	display:block;
	float:left;
	overflow:hidden
	}
.pub {
padding: 0 0 0 10px;
}
.pub img{
	border:1px solid #CCC;
}
#grandsDossiers ul {
	padding:0px 10px 10px 10px;
	margin: 0px;
	list-style: none;
	height:125px
}
#grandsDossiers li {
	padding:0px;
	margin: 0px;
	line-height: 30px;
	color:#564e3f;
	text-align:center;
	list-style: none;
	/*border-bottom: 1px dashed #564e3f;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	text-decoration: none;
	display: block;
	width: 100%;
}
#grandsDossiers li :hover {
	color:#564e3f;
	background:#fcdcbc;
}

#footer{
	background:#e1f9fc;
	height:150px;
	padding:20px 20px 20px 30px;
	border-left:1px #FFF solid;
	border-right:1px #FFF solid;
}
#footer ul{
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:block;
	width:135px;
	list-style: none;
	margin:0px 10px 0px 0px;
	padding:0px 10px 0px 0px;
}
#footer li a{
	color:#564e3f;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	margin:0;
	padding:0;
}
#footer li a:hover{
	color:#d2d073;
}

#rv_table_container tr,
#rv_table_container td,
#rv_table_container ul li,
#rv_table_container a,
#rv_table_container p {
	color:#000;
}

#rv_table_container p {
	margin:0px;	
}

.rv_arrow {
    background-image: url("../images/event_rv_arrow.jpg");
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    height: 25px;
    padding: 10px 0 0 10px;
    width: 127px;
	font-weight:bold;
}

#rv_table_container b {
	font-size:15px;
}

.bt_ins {
    background-color: #000000;
    border: 2px solid #000000;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF !important;
    padding: 6px 40px;
	-moz-border-radius:6px; /* Old Firefox */	
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
	text-decoration:none;
}
.bt_ins:hover { background:#000 !important; }

.adm_partenaires { margin-left:105px; }

.adm_partenaires li {
    color: #5A7E92;
    display: block;
    float: left;
    height: 100px;
    width: 400px;
}

#teaser_infos {
	padding:16px;	
}

#teaser_infos * { font-size:13px; color:#000; }

#teaser_infos ul { list-style:square; }

.pic_float_right{
	float:right;
	padding:5px;
}
.pic_float_left{
	float:left;
	padding:5px;
}
.hautPage {
	text-align: right;
}
a#aLink {
    color: red;
    text-decoration: none;
}